WordPress.org

Support

Support » Plugins and Hacks » wp-tinymce.php flagged as suspicious

wp-tinymce.php flagged as suspicious

  • Hello,
    after upgrade to WP 3.7.1 my hosting company called me because during a routine daily security scan of the server the file wp-tinymce.php was flagged as suspicious because contain “error_reporting(0)”, which can be abused by malicious users.
    Do you guys know if the “error_reporting” override can be removed from that file so may reduce the file vulnerability?

    I hope you guys you can help me, never had such a problem with all the past version of WP.

    Thank you.

  • The topic ‘wp-tinymce.php flagged as suspicious’ is closed to new replies.
Skip to toolbar